Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-7334

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2013-7334
Last Modified 11 Mar 2014 12:30:00
Published 11 Mar 2014 12:17:56
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2013-7334

Summary

Cross-site request forgery (CSRF) vulnerability in ImageCMS before 4.2 allows remote attackers to hijack the authentication of administrators for requests that conduct SQL injection attacks via the q parameter, related to CVE-2012-6290.

Vulnerable Systems

Application

  • Imagecms 4.0.0


References

MISC - https://www.htbridge.com/advisory/HTB23132

MISC - http://packetstormsecurity.com/files/119806/ImageCMS-4.0.0b-SQL-Injection.html

OSVDB - 89512

CONFIRM - http://forum.imagecms.net/viewtopic.php?id=1436

BUGTRAQ - 20130123 SQL Injection Vulnerability in ImageCMS


Last Updated: 27 May 2016 11:04:36